Latest Vulnerabilities and Exploits



CVE ID:

CVE-2022-45472

Details:

CAE LearningSpace Enterprise (with Intuity License) image 267r patch 639 allows DOM XSS, related to ontouchmove and onpointerup.

References:

:https://github.com/nicbrinkley/-2022-45472
:https://www.caehealthcare.com/learningspace/enterprise/

ZeroDayLab Assigned Tags:

CROSS SITE SCRIPTING - What is Cross Site Scripting?